.client-list {
    align-items: center;
    display: flex;
    gap: calc(var(--gutter) * 2.5);
    justify-content: center;
}

.client-item {
    /* flex-direction: column; */
    flex: 0 1 calc(16.67% - (var(--gutter) * 2.5));
}

.client-item figure {
	margin-bottom: 0;
	margin: 0 auto;
}

.client-item img {
	/* max-width: 200px; */
}

@media screen and (width <= 767px) {
	.block-heading-content h5 {
		font-size: calc(var(--font-h5) / 1.5);
	}

	.client-list {
		flex-wrap: wrap;
	}

	.client-item {
		flex-basis: calc(50% - (var(--gutter) * 2.5));
	}

	.client-item img {
		/* max-width: 150px; */
		width: 100%;
	}
}
